package me.arimelody.aridroid;

import android.graphics.drawable.Drawable;
import android.util.LruCache;

public class Cache {

    public static final LruCache<String, Drawable> drawables = new LruCache<>(32);
    public static LruCache<String, ReleaseModel> releases = new LruCache<>(32);


}
